0 Replies Latest reply on Nov 17, 2009 8:02 AM by thesteelmam

    Datavisualization & Gumbo

    thesteelmam Level 1

      hi all

      how r u?

      i have a problem and want to find solution please,

      i builed application on flex4, now i want to use advanceddatagrid.

      it gives me errors on flex4 Gumbo and works very good on flex3

      any way to make it works on flex4??

      thank you